C			NTIME.FTN
C
C  A FUNCTION TO CONVERT MILITARY TIME TO NORMAL TIME (MINUTES SINCE
C  MIDNIGHT
C
	INTEGER	FUNCTION NTIME(MTIME)
	INTEGER	MTIME		! MILITARY TIME
	INTEGER	HOUR
	HOUR=MTIME/100.
	NTIME=MTIME-40*HOUR
	RETURN
	END
